Skip to content

Send a 6-digit SMS OTP code for phone verification

POST
/api/auth/phone/send-otp
curl --request POST \
--url https://example.com/api/auth/phone/send-otp \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "phone": "+17045550199" }'
Media typeapplication/json
object
phone
required

E.164 formatted contact phone number.

string
Example
+17045550199

OTP code dispatched successfully

Invalid phone number or request

Unauthorized

Too many OTP requests. Please wait before retrying.